Actualizar un Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture v2",
"categories": [
"LEAD_GENERATION",
"CUSTOMER_SUPPORT"
]
}
'{
"success": true
}Flows
Actualizar un Flow
Actualizar un Flow. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
Actualizar un Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture v2",
"categories": [
"LEAD_GENERATION",
"CUSTOMER_SUPPORT"
]
}
'{
"success": true
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID de la cuenta de WhatsApp Business devuelto por GET /meta/phone-numbers.
ID del Flow devuelto por Meta.
Cuerpo
application/json
Respuesta
200 - application/json
Flow metadata updated
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Flow is published (metadata locked), or invalid payload | Deprecate and clone to change a published flow |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?